Dear Questar Shareholder:
 Its been a great year for Questar and our
owners. Im happy to report that we are delivering on the promise we made to you a year
ago. Since reorganizing, the new Questar has
delivered a 37% increase in total shareholder
return*  with earnings, returns and dividends
that exceeded expectations. Overall, Questar
Corporations consolidated return on equity
(ROE) was a stellar 20.1% in 2011 compared
to 17.7% in 2010.
 Our ability to meet these goals in a low
gas-price environment is evidence of those
things that make Questar unique: a business
structure largely unaffected by low gas prices;
a positive regulatory environment; and an experienced and knowledgeable workforce that
executes superbly.
 As you know, in 2010 we simplified our
investment story by rebalancing and refocusing on our roots as a Rockies-based integrated
natural gas company. The decision to spin off
our exploration and production subsidiary, while
keeping Wexpro  our unique natural gas development company  initially created almost
$1 billion in Questar shareholder value. This year,
Questar shareholders have enjoyed a 18.0%
return on investment compared to 2.1% for the
S&P 500 Total Return Index and 5.5% for the
Dow Jones Industrial Average.
 We are now busy executing a profitable
growth strategy driven by natural expansion in
our well-positioned businesses. In spite of a
challenging economic environment, Questars
consolidated earnings increased 3% to $207.9
million or $1.16 per diluted share in 2011, up
from $201.1 million or $1.13 per diluted share in
2010. And because our 2011 growth was generated by businesses less sensitive to natural gas
prices, our earnings and cash flows were more
stable. This enabled us to increase the dividend
twice in 2011 by a total of 16%. Including 2011s
increases, we have boosted the dividend 39
times in 39 years.
 I remain confident in our ability to continue
executing this strategy. Even though abundant
gas supplies and low gas prices have slowed
Rockies production growth, its a simple fact that natural gas remains the only economic near-term
solution to energy-supply and clean-air challenges. Were seeing growing consensus on this,
which will continue to create more opportunities for Questar. So were moving aggressively
and creatively to keep all three of our major
businesses ideally positioned for an inevitable
increase in demand for Americas most abundant, affordable energy source.
Questar Gas, our natural gas utility, had
another great year, reporting a record $46.1
million of net income and $144.0 million of earnings before interest, taxes and depreciation
(EBITDA). Our utility earned its allowed return on
equity for the seventh straight year largely due
to employees meeting the challenges of a tough
economy by keeping costs and bad-debt writeoffs among the nations lowest. During 2011 we
invested $121.5 million in distribution-system
upgrades and continued to improve and expand
one of the nations best compressed natural
gas (CNG) filling-station networks.
Wexpro, our unique natural gas-development
subsidiary, again achieved record earnings as
it grew net income 8% to $95.2 million in 2011
while generating EBITDA of $213.9 million.
Under the 1981 Wexpro Agreement, the
company currently earns a contractual 20%
after-tax return on capital invested in development of cost-of-service gas reserves dedicated
to Questar Gas. In 2011, Wexpro produced a
record 50.5 billion cubic feet (Bcf) of natural gas
for Questar Gas  more than half the utilitys
required supply. Wexpro increased year-end
reserves to 790.7 Bcfe, replacing an impressive
146% of the years production.
Questar Pipeline posted net income of
$67.9 million and EBITDA of $181.5 million. Our
FERC-regulated interstate pipeline company has
increased annual earnings more than 60% over
the past five years. During 2011 Questar Pipeline
focused on implementing a new market center
strategy that includes offering new value-added
premium services in our core operating areas.
This strategy was supported by several projects
that added a net $22.8 million in annual revenue.
A tradition of execution through the
entire value chain
At Questar, we improve lives by developing
and delivering essential energy. For customers it may be something as simple as a reliably
warm shower. For the communities in which we
operate it means Questar is a solid corporate
citizen, responsibly developing and safely delivering resources essential to a healthy economy
and environment. For employees it means stable
employment in unstable times. For our shareholders it means competitive returns and growth
from a unique set of well-positioned companies.
We use the word unique so frequently that
I sometimes worry it gets ignored. But I believe
our mix of businesses truly offers investors a
one-of-a-kind value proposition in our industry.
Even with a gas-development company, Questar
has a regulated business model with superior
risk-adjusted returns and a history of doing what
it takes  executing  to earn our allowed
return in each business.
Questar Gas, by almost any measure, is one
of the nations best utilities. Its employees are
cost-conscious  with operating-and-maintenance costs per customer consistently among
the lowest in the industry. Questar Gas employees are also customer-conscious; its customers
satisfaction, measured by third-party surveys,
remains at an all-time high. The companys
customer growth is above the national average,
and is projected to accelerate as the economy
rebounds. Questar Gas both benefits from
and contributes to Utahs comparably robust
economy. When Forbes Magazine named Utah
the best state for business and careers for the second year in a row, it cited energy costs 31%
below the national average. Questar Gas is a
recognized leader in encouraging greater natural
gas use for transportation. Our commitment is
reflected in our investment in CNG infrastructure.
The company is also engaged in an ambitious
program to replace aging high-pressure feeder
lines, annually investing $50 million to $55
million. We expect these investments to drive
Questar Gas earnings growth of 7% to
9% annually through our current five-year
planning period.
 Wexpro is undeniably unique. The company
currently earns a 20% after-tax unlevered return
on its net investment in development of costof-service supplies for Questar Gas. This
classic win-win agreement has saved our utility customers more than $1.3 billion since its
1981 creation. And were exploring opportunities to expand it. Over the past five years alone,
Wexpros investment base has increased 82%;
its reserves have increased 22%; while its finding costs have fallen 35%. Wexpros low-risk
and low-cost-structure development drilling will
continue driving growth for our owners. Weve
invested $1.22 billion since 1981 and will invest
about $1.4 billion more  $550 million to $700
million of that over the next five years  to
drill another 900 wells weve identified. This
plan should drive 4% to 8% annual growth in
Wexpros net earnings
through 2016.
 Questar Pipeline continues its pursuit of
incremental projects to add new services in its
role as the regional market center serving all
major Rockies producing basins and interstate
pipelines through four hubs. With export capacity from the Rockies currently overbuilt, Questar
Pipeline is responding by focusing on regional
market needs, staying cost-competitive with
regional pipelines, maintaining its storage
leadership and developing new midstream
opportunities. Questar Pipelines experienced
and creative team continues delivering profitable
new growth while generating cash well in excess
of its capital needs. This cash flow of about
$350 million over the next five years will support
investment in our other businesses, our growing dividend and the share-repurchase program
announced in 2011.
 Over the next five years, Questar will
invest about $1.8 billion resulting in a 4% to 6%
compound earnings annual growth rate, while
generating $500 million to $550 million of free
cash flow. This will fund high-return growth
projects in all businesses and our commitment to a higher dividend-growth-rate strategy.
Indeed, our plans anticipate common-stock
dividends will grow faster than earnings with the
goal being a 60% dividend payout.
 Hard working, cost-conscious employees,
experienced management, an engaged board of
directors, and a stronger regional economy are
responsible for our 2011 results. We understand
that we work for you, and manage the business
so that you will be rewarded for your continued
confidence in us. We appreciate that confidence.
And we plan to continue our tradition of offering you industry-leading growth in earnings and
cash flows from a unique set of low-risk integrated natural gas companies. Natural gas is this
nations foundation fuel. And Questar has the
right people and assets to succeed.
President and Chief Executive Officer